Index: issm/trunk/src/mex/Solver/Solver.h
===================================================================
--- issm/trunk/src/mex/Solver/Solver.h	(revision 3912)
+++ issm/trunk/src/mex/Solver/Solver.h	(revision 3913)
@@ -11,5 +11,5 @@
 void SolverUsage(void);
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
Index: issm/trunk/src/mex/SpcNodes/SpcNodes.h
===================================================================
--- issm/trunk/src/mex/SpcNodes/SpcNodes.h	(revision 3912)
+++ issm/trunk/src/mex/SpcNodes/SpcNodes.h	(revision 3913)
@@ -11,5 +11,5 @@
 void SpcNodesUsage(void);
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
Index: issm/trunk/src/mex/SplitSolutionVector/SplitSolutionVector.h
===================================================================
--- issm/trunk/src/mex/SplitSolutionVector/SplitSolutionVector.h	(revision 3912)
+++ issm/trunk/src/mex/SplitSolutionVector/SplitSolutionVector.h	(revision 3913)
@@ -11,5 +11,5 @@
 void SplitSolutionVectorUsage(void);
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/shared/shared.h"
 
Index: issm/trunk/src/mex/SystemMatrices/SystemMatrices.h
===================================================================
--- issm/trunk/src/mex/SystemMatrices/SystemMatrices.h	(revision 3912)
+++ issm/trunk/src/mex/SystemMatrices/SystemMatrices.h	(revision 3913)
@@ -9,5 +9,5 @@
 void SystemMatricesUsage(void);
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
Index: issm/trunk/src/mex/Test/Test.h
===================================================================
--- issm/trunk/src/mex/Test/Test.h	(revision 3912)
+++ issm/trunk/src/mex/Test/Test.h	(revision 3913)
@@ -9,5 +9,5 @@
 void TestUsage(void);
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
Index: issm/trunk/src/mex/TriMesh/TriMesh.h
===================================================================
--- issm/trunk/src/mex/TriMesh/TriMesh.h	(revision 3912)
+++ issm/trunk/src/mex/TriMesh/TriMesh.h	(revision 3913)
@@ -10,5 +10,5 @@
 #include "string.h"
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
Index: issm/trunk/src/mex/TriMeshNoDensity/TriMeshNoDensity.h
===================================================================
--- issm/trunk/src/mex/TriMeshNoDensity/TriMeshNoDensity.h	(revision 3912)
+++ issm/trunk/src/mex/TriMeshNoDensity/TriMeshNoDensity.h	(revision 3913)
@@ -10,5 +10,5 @@
 #include "string.h"
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
Index: issm/trunk/src/mex/TriMeshProcessRifts/TriMeshProcessRifts.h
===================================================================
--- issm/trunk/src/mex/TriMeshProcessRifts/TriMeshProcessRifts.h	(revision 3912)
+++ issm/trunk/src/mex/TriMeshProcessRifts/TriMeshProcessRifts.h	(revision 3913)
@@ -10,5 +10,5 @@
 #include "string.h"
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
Index: issm/trunk/src/mex/TriMeshRefine/TriMeshRefine.h
===================================================================
--- issm/trunk/src/mex/TriMeshRefine/TriMeshRefine.h	(revision 3912)
+++ issm/trunk/src/mex/TriMeshRefine/TriMeshRefine.h	(revision 3913)
@@ -10,5 +10,5 @@
 #include "string.h"
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
Index: issm/trunk/src/mex/UpdateGeometry/UpdateGeometry.h
===================================================================
--- issm/trunk/src/mex/UpdateGeometry/UpdateGeometry.h	(revision 3912)
+++ issm/trunk/src/mex/UpdateGeometry/UpdateGeometry.h	(revision 3913)
@@ -11,5 +11,5 @@
 void UpdateGeometryUsage(void);
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
Index: issm/trunk/src/mex/UpdateInputsFromConstant/UpdateInputsFromConstant.h
===================================================================
--- issm/trunk/src/mex/UpdateInputsFromConstant/UpdateInputsFromConstant.h	(revision 3912)
+++ issm/trunk/src/mex/UpdateInputsFromConstant/UpdateInputsFromConstant.h	(revision 3913)
@@ -9,5 +9,5 @@
 void UpdateInputsFromConstantUsage(void);
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
Index: issm/trunk/src/mex/UpdateInputsFromSolution/UpdateInputsFromSolution.h
===================================================================
--- issm/trunk/src/mex/UpdateInputsFromSolution/UpdateInputsFromSolution.h	(revision 3912)
+++ issm/trunk/src/mex/UpdateInputsFromSolution/UpdateInputsFromSolution.h	(revision 3913)
@@ -9,5 +9,5 @@
 void UpdateInputsFromSolutionUsage(void);
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
Index: issm/trunk/src/mex/UpdateInputsFromVector/UpdateInputsFromVector.h
===================================================================
--- issm/trunk/src/mex/UpdateInputsFromVector/UpdateInputsFromVector.h	(revision 3912)
+++ issm/trunk/src/mex/UpdateInputsFromVector/UpdateInputsFromVector.h	(revision 3913)
@@ -11,5 +11,5 @@
 void UpdateInputsFromVectorUsage(void);
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
Index: issm/trunk/src/mex/UpdateVertexPositions/UpdateVertexPositions.h
===================================================================
--- issm/trunk/src/mex/UpdateVertexPositions/UpdateVertexPositions.h	(revision 3912)
+++ issm/trunk/src/mex/UpdateVertexPositions/UpdateVertexPositions.h	(revision 3913)
@@ -11,5 +11,5 @@
 void UpdateVertexPositionsUsage(void);
 
-#include "../../c/modules.h"
+#include "../../c/modules/modules.h"
 #include "../../c/DataSet/DataSet.h"
 #include "../../c/shared/shared.h"
